Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » P2 error using archived Babel - handshake_failure (P2 error using archived Babel - handshake_failure )
P2 error using archived Babel - handshake_failure [message #1843437] Thu, 29 July 2021 15:55
Joseph Keller is currently offline Joseph KellerFriend
Messages: 5
Registered: October 2018
Junior Member
The version of Babel we used for lagacy builds was moved to the archive P2 location, but now when we try to access it we get... One thing to note, this is an older build that is using 1.0 version of Tycho. Any ideas?

[08:27:54][exec] [ERROR] Internal error: java.lang.RuntimeException: Failed to load p2 repository with ID 'babel' from location https://archive.eclipse.org/technology/babel/update-site/R0.18.1/2019-12/: Unable to read repository at https://archive.eclipse.org/technology/babel/update-site/R0.18.1/2019-12/content.xml. Received fatal alert: handshake_failure -> [Help 1]
[08:27:54][exec] org.apache.maven.InternalErrorException: Internal error: java.lang.RuntimeException: Failed to load p2 repository with ID 'babel' from location https://archive.eclipse.org/technology/babel/update-site/R0.18.1/2019-12/
Previous Topic:Can Oomph import code templates?
Next Topic:P2 error using archived Babel - handshake_failure
Goto Forum:
  


Current Time: Fri Dec 03 17:18:12 GMT 2021

Powered by FUDForum. Page generated in 0.02063 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top